Subject: [sacm] Use case draft comments for 12/17 meeting

From: "Waltermire, David A." <[email-masked]>
Date: Thu, 5 Dec 2013 02:03:23 +0000

I'd like to post another draft of the use cases document before our virtual interim meeting on 12/17. To do this I will need comments on draft-ietf-sacm-use-cases-05 by 12/11 to have time to make any edits.

Additional comments are welcome and appreciated.

You can find the current draft here:

http://datatracker.ietf.org/doc/draft-ietf-sacm-use-cases/

Thanks,
Dave

> -----Original Message-----
> From: sacm [mailto:[email-masked]] On Behalf Of Romascanu, Dan
> (Dan)
> Sent: Thursday, November 21, 2013 6:45 AM
> To: Waltermire, David A.; [email-masked]
> Subject: Re: [sacm] FW: New Version Notification for draft-ietf-sacm-use-
> cases-05.txt
> 
> 
> 
> 
> > -----Original Message-----
> > From: sacm [mailto:[email-masked]] On Behalf Of Waltermire,
> > David A.
> > Sent: Thursday, November 21, 2013 1:27 AM
> > To: [email-masked]
> > Subject: [sacm] FW: New Version Notification for draft-ietf-sacm-use-
> > cases-05.txt
> >
> > I just posted an updated use case draft based on the editorial
> > sessions during the IETF 88 meeting in Vancouver, BC, Canada. My
> > thanks to all that provided input.
> >
> [[DR]] Thanks, David and all contributors!
> ...
> >
> > I hope to release at least one or two more updates to this draft
> > within the next few weeks before the holidays catch up on us.  I know
> > everyone is busy; timely comments are appreciated to allow for a quick
> > turnaround on the next revision.
> 
> [[DR]] Please do not forget about the virtual interim scheduled for 12/17.
> Hopefully one more version could be released before this date addressing
> the comments against the current version
> 
> Regards,
> 
> Dan
> 
> 
> _______________________________________________
> sacm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sacm